curl --location --request PUT 'https://api.stateset.com/v1/channel_thread' \
--header 'Content-Type: application/json' \
--header 'Authorization: Token <token>' \
--data-raw '{
"id": ""
}'
const created = await stateset.channel.update({
id: "",
});
{
"data": {
"insert_channel_thread": {
"returning": [
{
"id": "",
"name": "",
"uuid": "",
"user_id": ""
}
]
}
}
}
Update Channel Thread
This endpoint creates a new channel thread
PUT
/
v1
/
channel_thread
curl --location --request PUT 'https://api.stateset.com/v1/channel_thread' \
--header 'Content-Type: application/json' \
--header 'Authorization: Token <token>' \
--data-raw '{
"id": ""
}'
const created = await stateset.channel.update({
id: "",
});
{
"data": {
"insert_channel_thread": {
"returning": [
{
"id": "",
"name": "",
"uuid": "",
"user_id": ""
}
]
}
}
}
Body
string
This is the ID of the channel thread to be created.
Response
number
Indicates whether the call was successful. 1 if successful, 0 if not.
curl --location --request PUT 'https://api.stateset.com/v1/channel_thread' \
--header 'Content-Type: application/json' \
--header 'Authorization: Token <token>' \
--data-raw '{
"id": ""
}'
const created = await stateset.channel.update({
id: "",
});
{
"data": {
"insert_channel_thread": {
"returning": [
{
"id": "",
"name": "",
"uuid": "",
"user_id": ""
}
]
}
}
}
⌘I